Bug 5460 - warning: file /etc/alternatives/packages.d/openoffice.org-ru has deprecated format
: warning: file /etc/alternatives/packages.d/openoffice.org-ru has deprecated f...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-05 16:29 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-05 16:29:59
openoffice.org-1.1.3-alt1
------- Comment #1 From 2004-12-31 02:04:27 -------
Fixed in 1.1.4-alt1